@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

@media screen and (min-width: 501px) {

.pc{
display: visible;
}

.sp{
display:none;
}

}


.comingsoon{
    text-align: center;
    font-size:5em;
    color:rgba(0,0,0,0.2);
    padding: 200px 0;
}

html,
body{
background: white;
font-size: 1em;
line-height: 1.5em;
color:#eeeeee;
background: url(parts/bg_blue.png);
width: 100%;
height: 100%;
	

}

html{
    overflow:hidden;
    
	
}

body{
	position: relative;
    overflow:hidden;
	overflow-y:scroll;
	font-family: 'Noto Sans Japanese', serif;	
	font-weight:normal;

}


/************************************** header */


header{
width: 2000px;
height: 400px;
background: black;
transform: rotate(-5deg);
-webkit-transform:rotate(-5deg);
position: absolute;
top:-90px;
left: -50px;
height: 160px;
z-index: 100;
background: url(parts/header_bg.png);
}
header div{

}

header div h1{
position: relative;
bottom: -40px;
left: 60px;
}


/************************************** Footr */
#ftarea{
	
	width: 100%;
	overflow: hidden;
	height: 300px;
	position: relative;
	margin-top: -120px;

}

footer{
width: 120%;
height: 350px;
background: black;
transform: rotate(-5deg);
-webkit-transform:rotate(-5deg);
position: absolute;
	bottom: -110px;
	left:-10%;
font-size: 0.8em;
background: url(parts/header_bg.png) ;
}


footer div{
max-width: 100%;
text-align: center;
position: relative ;
top: 50px;
}

footer p,
footer ul{
width: 100%;
transform: rotate(5deg);
-webkit-transform:rotate(5deg);
margin: 20px;

}

footer ul li{
display: inline-block;
margin: 20px;
}


/************************************** frame */

#frame{
display: table;
width: 100%;
	padding-top: 100px;

	
}

div#contents{
display: table-cell;
width: auto;
vertical-align: top;
padding-bottom: 350px;

}



/************************************** nav */

nav{
display: table-cell;
width: 350px;
background: rgba(0,0,0,0.5);
padding-bottom:50px;
vertical-align: top;
   
}


nav>div{

padding-top:50px; 
position: relative;
margin-right: 30px;
}



nav ul#Menu li,
nav section h1{
text-align: right;
font-size:1.2em; 
transform: rotate(-5deg);
-webkit-transform:rotate(-5deg);
border-bottom: solid 1px;
margin-bottom: 20px;
font-weight:normal;
position:relative;
z-index:10;
}



nav ul li a{
color: white;
display: block;
text-decoration: none;
}

nav section{
margin-bottom: 40px;
}

nav section div{
background: black;
margin-top: -20px;
margin-left: 30px;
padding: 15px 10px;
font-size:0.8em;
height: 100px;
position:relative;
}

#Sns {

text-align: center;
margin-bottom: 50px;
}

#Sns li{
display: inline-block;
}

/************************************** main */

#main{

color:black;
display: block;
margin: 0 30px;
margin-top: -70px;
}



#main>h1{
	position: relative;
	z-index: 100;
	top: -80px;
	transform: rotate(-5deg);
	-webkit-transform:rotate(-5deg);
	font-size: 2em;
	color: white;
	font-weight:normal;
    
    
	
}

#main>h1:before{
content: url(parts/h1_point.png) ;


}

/************************************** story */

ul.story li{
display: inline-block;
position: relative;
width: 250px;
height: 270px;
overflow: hidden;
}


ul.story li img,
ul.story li div{

}

ul.story li div.num{

 	font-size: 10em;
position: relative;
bottom: 100px;
left: 0;
font-weight:bold; 
color: rgba(255,255,255,0.3);

}

ul.story li div.subtitle{
width: 100%;
height: 50px;
background: rgba(0,0,0,0.5);
position: absolute;
bottom: 0;
left: 0;
padding: 10px;

}

/**************************** rowtype */
/******************** staff-cast introduction */

#main.rowtype section.sub{
    
    display:block;
    position:relative;
    overflow:hidden;    
    margin-bottom:50px;
}

#main.rowtype section.sub:before{
    content:'';
    border-top:solid 3px grey;
    margin-top:30px;
    width:100%;
    height:400px;
    position:absolute;
    top:0;
}

#main.rowtype section.sub:after{
    content:'';
     border-left:solid 3px grey;
    width:300px;
    height:100%;
    margin-left:20px;
   position:absolute;
   top:0px;
   left:10px;
}


#main.rowtype section.sub h1{
font-size:2em;
display:inline;
width:auto;
color:black;
position: relative;
	top:10px;
left:10px;
background:white;
	vertical-align: baseline;
z-index: 50;
    color:#00a8e7
}



#main.rowtype section.sub h1:before{
content: url(parts/h1_sub_point.png);
margin-right:5px;
display: inline-block;
vertical-align: bottom;
	
}


#main.rowtype .itembox{
color:black;
position:relative;
top:30px;
left:50px;
padding-bottom:50px;
}

#main.rowtype .itembox ul.cast{

 width:90%;

}

#main.rowtype .itembox ul.cast li{
    display:block;
    width:100%;
    overflow:hidden; 
}


#main.rowtype .itembox ul.cast li span{
    display:block;
}



#main.rowtype .itembox ul.cast li span.chname{
    float:left;
}


#main.rowtype .itembox ul.cast li span.csname{
    text-align:right;
    float:right;
    background:transparent;
 }


#main.rowtype .itembox p{
    margin-bottom:20px;    
}


/**************************** introduction */

#main.introduction dt{
    width: auto;
    padding: 5px;
    background:#00a7e3;
    margin-bottom:10px;
    font-weight: bold;
    color:white;
    display: inline-block;
    
}

#main.introduction dd{
    margin-bottom:40px;
    
}

/**************************** newslist */

#main.newslist li:first-child{
    border-top:solid 1px black;

}

#main.newslist li{
    width: 100%;
    display: table;
    border-bottom: 1px solid black; 
    border-spacing: 10px;

}


#main.newslist li time{
    background:black;
    color:white;
    border-radius: 100px;
    width:80px;
    height: 80px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    
    }

#main.newslist li a,
#main.newslist li>span{
    display: table-cell;
    vertical-align: middle;
	text-decoration: none;
    color:black;

}

#main.newslist li a:hover{
    color:red;

}

#main.newslist li span a{
	width:30%;

}

#main.newslist li span a:before{
    content:'【';

}

#main.newslist li span a:after{
    content:'】';

}

#main.newslist li a:nth-child(3){
	width:70%;
   text-align: left;
 
}


/**************************** news */

#main.news section.sub{
    display:block;
    position:relative;
    margin-bottom:50px;
    
}

#main.news section.sub:before{
    content:'';
    border-top:solid 3px grey;
    margin-top:40px;
    width:100%;
    height:400px;
    position:absolute;
    top:10px;
    
    
}

#main.news section.sub:after{
   content:'';
   border-left:solid 3px grey;
   width:300px;
   height:100%;
   margin-left:20px;
   position:absolute;
   top:0px;
   left:30px;
	z-index: 0;
}


#main.news section h1{    
    display:block;
    margin-bottom:20px;
    font-size:1.5em;
    background: none;
	
    
}

#main.news section h1:before {
    content: '';
    
}


#main.news div.itembox{
    color:black;
	margin:60px 10px 100px 80px;
	width: auto;
    overflow: visible;
	position: relative;
	z-index: 100;
}

#main.news section div.genre{
    text-align: right;
	position: relative;
	top: 30px; 
	font-size: 0.9em;
}


#main.news section div.genre a{
	color:black; 
	text-decoration: none;
}

#main.news section time{
    position:absolute;
    z-index: 10;
    top:10px;
    left:12px;
    background:black;
    color:white;
    border-radius: 100px;
    width:80px;
    height: 80px;
    display: table;
    vertical-align: middle;
    text-align: center;
      
}

#main.news section time span{
    display:table-cell;
    vertical-align: middle;
    
}

#main.news p{
    
    margin-bottom:1em;
}
/**************************** comics */


#main.comics ul{
    
}


#main.comics ul li{
    
    display: inline-block;
    position: relative;
    width:245px;
    height:auto;
    margin: 0 0 20px 0;

}



#main.comics ul li:before{
    content:'';
    border-top:solid 3px grey;
    width:200px;
    display:block;
    position:absolute;
    left:35px;
    top:25px;

}

#main.comics ul li:after{
    content:'';
    border-left:solid 3px grey;
    height:310px;
    display:block;
    position:absolute;
    left:35px;
    z-index:0;
    top:0;
}

#main.comics ul li span{

    background:black;
    color:#00a8e7;
    border-radius: 100px;
    width:75px;
    height: 75px;
    display:block;
    line-height:75px;
    text-align: center;
    font-size:35px;
    position: relative;
    top:-10px;
    z-index:10;
}

#main.comics ul li img{
    position:relative;
    display: block;
    left:55px;
    top:-25px;
    z-index:20;
}


/**************************** story */

#main.story ul li,
#main.storydetail ul.navlink li{
    position:relative;
    background:grey;
    width:250px;
    height: 280px;
    margin: 5px;
    display: inline-block;
}

#main.storydetail ul.navlink{
    margin-top:30px;
    border-top: solid 1px black;
    padding-top:20px;
}

#main.storydetail ul.navlink li{

    width:100px;
    height:112px;
}

#main.story ul li img{

	width:100%;
	height:100%;
}


#main.story ul li img,
#main.storydetail ul.navlink li img{
    position:absolute;
    top:0;
    left:0;
    width: 100%;
    height: auto;

}

#main.storydetail ul li img{
    width: 100%;
    height: 100%;    
}

#main.story ul li div{
    color:white;
    position:absolute;
    bottom:0;
    left:0;
    display: block;
    width:240px;
    padding: 10px 5px;
    background:rgba(0,0,0,0.5)
}

#main.storydetail section{
	
	width:654px;
	margin: auto;
}

#main.storydetail section h1{
    padding: 10px;
	font-size:1.5em;
    position: relative;
    
}
#main.storydetail section h1 span{
    position: absolute;
    right:-40px;
    top:-70px;
    display:block;
    width:150px;
    height: 150px;
    background:black;
    border-radius: 100px;
    text-align: center;
    line-height: 150px;
    color:#00a7e3;
    font-size:75px;
}

#main.storydetail ul.pictlist{   
    position:relative;
    z-index: 20;
	text-align: center;
	line-height: 0;
}

#main.storydetail ul.pictlist li{   
    display: inline-block;
	margin:  5px;
	width:317px;
	height: 180px;

}

#main.storydetail ul.pictlist li img{   
    display:block;
    width:317px;
    height:180px;
    background:grey;    
}

/**************************** packagelist */

#main.packagelist section.sub,
#main.packagedetail section.sub{
    display:block;
    position:relative;
    margin-bottom:50px;
    
}

#main.packagelist section.sub:before,
#main.packagedetail section.sub:before{
    content:'';
    border-top:solid 3px grey;
    margin-top:40px;
    width:100%;
    height:400px;
    position:absolute;
    top:10px;
    
    
}

#main.packagelist section.sub:after,
#main.packagedetail section.sub:after{
   content:'';
   border-left:solid 3px grey;
   width:300px;
   height:100%;
   margin-left:20px;
   position:absolute;
   top:0px;
   left:30px;
   z-index:0;
}


#main.packagelist section h1,
#main.packagedetail section h1{    
    position:relative;
    z-index: 10;
    top:10px;
    left:12px;
    background:black;
    color:white;
    border-radius: 100px;
    width:80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
	font-size:40px;
    color:#00a8e7;
}


#main.packagelist section>div,
#main.packagedetail section.sub>div{
    text-align:center;
    padding-left:80px;
    padding-bottom:30px;
    position:relative;
    z-index:10;
}


#main.packagelist section>div div{
	display:inline-block;
    vertical-align: top;  
    margin:0 50px;
    
}

#main.packagelist section>div div a{
    color: black;
    text-decoration: none;    
}

#main.packagelist section>div div a:hover{
    color: red;
}


#main.packagelist section>div div img{
    width:195px;
    height:278px;
    display: block;
 
}


#main.packagedetail section.sub>div.detail{
	text-align:left;
	
}

#main.packagedetail section.sub>div.detail p{
    margin-bottom:1.5em;    
    
}


#main.packagedetail section.sub>div.detail>div{

	margin:20px 0 0 0; 	
}

#main.packagedetail section.sub h2{
	font-size:1.5em;
	line-height:1.5em;
	text-align:left;
	border-bottom:solid 2px black;
    margin-bottom:20px;
}


#main.packagelist section h3,
#main.packagedetail section h3{  

    font-size:1.2em;
}


#main.packagedetail section.sub>div img,
#main.packagedetail section.sub>div div>div{ 
	
	display:inline-block;
	vertical-align:top; 
	
}

#main.packagedetail section.sub>div div>div{ 

    max-width:680px;
    margin-bottom:50px;
    
}
#main.packagedetail section.sub>div div>img{
	width:195px;
    height:278px;
    margin-right:20px;
    margin-bottom:20px;
}

#main.packagedetail section.sub div ul{
	width:100%;
	padding:0px;
	margin:0px;
}

#main.packagedetail section.sub div li{
	 
	 width:150px;
	 height:150px;
	 text-align:center;
	 display:inline-block;
	 border:solid 1px black;
	 margin:10px;
}

#main.packagedetail section.sub div li a{
	display:inline-block;
	width:150px;
	height:150px;
	vertical-align:middle;
}

#main.packagedetail section.sub div li img{
	 max-width:150px;
	 max-height:150px;
	 margin:0;
}



#main.packagelist ul.navlink,
#main.packagedetail ul.navlink{

    text-align: right;
}

#main.packagelist ul.navlink li,
#main.packagedetail ul.navlink li{
 
    display:inline;
    margin-left:20px;
}

h1.packageinfo{
    
    font-size:1em !important;
    font-weight: normal !important;
    
}

div.packageinfo{
    margin: 0 30px 50px 30px ;
    
}

div.packageinfo p{
    margin-bottom:1em;
}

#main.packagelist ul.navlink li:before,
#main.packagedetail ul.navlink li:before{
 
    content:'■';    
}

#main.packagelist ul.navlink li a,
#main.packagedetail ul.navlink li a{
    color:black;
    text-decoration: none; 
}
#main.packagelist ul.navlink li a:hover,
#main.packagedetail ul.navlink li a:hover{
    color:red;
}

/**************************** cdlist */

#main.cdlist section.sub,
#main.cddetail section.sub{
    display:block;
    position:relative; 
    margin-bottom:50px;
    
}

#main.cdlist section.sub:before,
#main.cddetail section.sub:before{
    content:'';
    border-top:solid 3px grey;
    margin-top:50px;
    width:100%;
    height:400px;
    position:absolute;
    top:10px;
    
    
}

#main.cdlist section.sub:after,
#main.cddetail section.sub:after{
   content:'';
   border-left:solid 3px grey;
   width:300px;
   height:100%;
   margin-left:20px;
   position:absolute;
   top:0px;
   left:40px;
   z-index:0;
}


#main.cdlist section h1,
#main.cddetail section h1{    
    position:relative;
    z-index: 10;
    top:10px;
    left:12px;
    background:black;
    color:white;
    border-radius: 100px;
    width:100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    transition: 0.2s;
	-webkit-transition-duration:0.2s;
    
}

#main.cdlist section h1:hover,
#main.cddetail section h1:hover{    
    background: #00a8e7;   
}

#main.cdlist section h1 a,
#main.cddetail section h1 a{    
	 color:#00a8e7;
	text-decoration:none;
	font-weight:normal;	
    display: block;
    width: 100px;
    height: 100px;
    line-height: 100px;
}

#main.cdlist section h1 a:hover,
#main.cddetail section h1 a:hover{
    
    color:white;
}

#main.cdlist section>div,
#main.cddetail section.sub>div{
    text-align:center;
    margin-left:80px;
    padding-bottom:30px;
    position:relative;
    z-index:10;
}
#main.cdlist section a{
    
    color:black;
    text-decoration: none;
}

#main.cdlist section>div div{
	display:inline-block;
    vertical-align: top;  
    margin:0 30px 50px 30px;
    
}

#main.cdlist section>div div.artist,
#main.cddetail section>div div.artist{
    text-align: left;
    width: 100%;
    margin: 0 0 30px 0;
    border-bottom: dashed 1px black;
    padding-bottom:30px;
    display: table;

}

#main.cdlist section>div div.artist div,
#main.cddetail section>div div.artist div{
    display: table-cell;
    margin: 0;
    vertical-align: top;

}

#main.cdlist section>div div.artist div img{
   width:auto !important;
   height: auto !important;
    margin-right: 20px;
    
}

#main.cdlist section>div div.artist div:first-child,
#main.cddetail section>div div.artist div:first-child{
    margin-right:20px; 
}

#main.cdlist section>div div.artist div:last-child,
#main.cddetail section>div div.artist div:last-child{
    text-align: left;
}


#main.cdlist section>div div img{
    width:278px;
    
    display: block;
 
}


#main.cddetail section.sub>div.detail{
	text-align:left;
	
}
#main.cddetail section.sub>div.detail>div{
	
	width:100%;
	margin:20px 0 50px 0; 	
}

#main.cdlist section.sub h2,
#main.cddetail section.sub h2{
	font-size:1.5em;
	line-height:1.5em;
	text-align:left;
	border-bottom:solid 2px black;
    margin:  0 0 20px 0;
}

#main.cddetail section.sub h3{
	font-size:1.2em;
	
}

#main.cddetail section.sub>div img,
#main.cddetail section.sub>div div{ 
	
	display:inline-block;
	vertical-align:top; 
	
}

#main.cddetail section.sub>div div>img{
	width:278px;
    /*! height:278px; */
    margin-right:20px;
    margin-bottom:20px;
}

#main.cddetail section.sub div ul{
	width:100%;
    max-width:520px;
	padding:0px;
	margin:0px;

}

#main.cddetail section.sub div li{
	 
	 width:150px;
	 height:150px;
	 text-align:center;
	 display:inline-block;
	 border:solid 1px black;
	 margin:10px;
}

#main.cddetail section.sub div li a{
	display:inline-block;
	width:150px;
	height:150px;
	vertical-align:middle;
}

#main.cddetail section.sub div li img{
	 max-width:150px;
	 max-height:150px;
	 margin:0;
}



#main.cdlist ul.navlink,
#main.cddetail ul.navlink{

    text-align: right;
}

#main.cdlist ul.navlink li,
#main.cddetail ul.navlink li{
 
    display:inline;
}

#main.cdlist ul.navlink li:before,
#main.cddetail ul.navlink li:before{
 
    content:'■';    
}


/**************************** special */

#main.splist li:first-child{
    border-top:solid 1px black;

}

#main.splist li{
    width: 100%;
    display: table;
    border-bottom: 1px solid black; 
    border-spacing: 20px 10px ;
}

#main.splist li span{
    display: table-cell;
    width: 100px;
	vertical-align:middle;
    width:100px;
    height: 100px;
    text-align: center;
    border-radius: 100px;
    background: black;
    transition: 0.2s;
	-webkit-transition-duration:0.2s;
}

#main.splist li span:hover{
    background:#00a8e7;

}

#main.splist li span a{
    color:#00a8e7;
    transition: 0.2s;
	-webkit-transition-duration:0.2s;
    display: block;
    width: 100px;
    height: 100px;
    line-height: 100px;
}

#main.splist li span a:hover{
    color:white;
    
}

#main.splist li a{
    text-decoration: none;
}


#main.splist li>a{
    display: table-cell;
    vertical-align: middle;
    width: auto;
    color:black;

}

#main.splist li>a:hover{
    color:red;
    text-decoration:;
}


#main.special section.sub{
    display:block;
    position:relative;
    margin-bottom:50px;
    
}

#main.special section.sub:before{
    content:'';
    border-top:solid 3px grey;
    margin-top:50px;
    width:100%;
    height:400px;
    position:absolute;
    top:10px;
    
    
}

#main.special section.sub:after{
   content:'';
   border-left:solid 3px grey;
   width:300px;
   height:100%;
   margin-left:20px;
   position:absolute;
   top:0px;
   left:40px;
	z-index: 0;
}

#main.special section h1{    
    display:block;
    margin-bottom:20px;
    font-size:1.5em;
    background: none;
	
    
}

#main.special section h1:before {
    content: '';
    
}


#main.special div.itembox{
    color:black;
	margin:0px 10px 100px 90px;
	padding-top:120px;
	width: auto;
    overflow: visible;
	position: relative;
	z-index: 100;
}

#main.special div.itembox p{
    margin-bottom: 1.5em;
}
#main.special section div.genre{
    position:absolute;
    z-index: 10;
    top:10px;
    left:12px;
    background:black;
    color:white;
    border-radius: 100px;
    width:100px;
    height: 100px;
    display: table;
    vertical-align: middle;
    text-align: center;
    transition: 0.2s;
	-webkit-transition-duration:0.2s;
      
}

#main.special section div.genre:hover{
    background:#00a8e7;
}

#main.special section div.genre a{
    display:table-cell;
    vertical-align: middle;
 	color:#00a8e7;
 	text-decoration:none;
    
}
#main.special section div.genre a:hover{
    
    color:white;
}

/**************************** backlink */
.backlink{
	
	text-align: right !important;
	padding-right:15px;
}

.backlink a{
	display: inline-block;
	height: 28px;
	line-height: 28px;
	background: black;
	font-size: 14px;
	color:white;
    padding:0 10px;
    text-decoration: none;
    z-index: 20;
     border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
    position: relative;
    
}

.backlink a:after{
	content: '';
	width: 20px;
	height: 20px;
    padding: 0;
    margin: 0;
    margin-right: -20px;
	display: inline-block;
    line-height: 20px;
    text-align: center;
	transform-origin: top left;
	-webkit-transform-origin: top left;
    transform: rotate(45deg);
	-webkit-transform:rotate(45deg);
	background:black;
	color:white;
	text-decoration: none;
    position: absolute;
    top:0px;
    right:-0px;
    z-index: 0;
}

.backlink a:hover,
.backlink a:hover:after{
    background: #01a7e3;
}

/**************************** goods */
#main.goodslist ul{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap:         wrap;

}

#main.goodslist li{

    width: 250px;
    border: solid 1px;
    background:white;
    margin: 10px;
    display: block;
	position:relative;
    

    
}
#main.goodslist li a{
    
    text-decoration: none;
}

#main.goodslist li img{
    display: block;
}

#main.goodslist li div{
    padding:5px;
    width:240px;
    display: inline-block;
    vertical-align: middle;
    
}

#main.goodslist li div.name{
    font-weight: bold;
    color:#01a7e3;
    height: 3em;
    background: black;
    word-wrap: break-word;
       
}

#main.goodslist li div.pict{

    padding:0;
    width:250px;
    height: 170px;
    background: #eee;
    text-align: center;
    position: relative;
    border-top: solid #eee 10px;
    border-bottom: solid #eee 10px;

}

#main.goodslist li div.pict img{
    max-width: 100%;
    max-height: 100%;
    display: inline-block;
   position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
}

#main.goodslist li div.txt{

	font-size:0.8em;
	
}

#main.goodslist li div.txt p{
    line-height: 1.5em;
    margin-bottom:0.5em; 
    color: black;
}

#main.goodslist li div.txt span{
    display: block;
    font-size:0.9em;
    background:grey;
    color:white;
    padding: 0 0.5em;
    margin-right: 0.5em;
}



/**************************** sidenews */
#sidenews{    
    text-align: right;

}

#sidenews div{
    height: 150px;
}

#sidenews ul{
    overflow-y: auto;
    text-align: left;
    margin-bottom:5px;
    height: 130px;
  
}

#sidenews ul li{
    border-bottom: solid grey 1px;
}
#sidenews ul li time{
    color:#01a7e3;
}

#sidetwitter div{
    
    height: 200px;
    padding-bottom:35px; 
	overflow:hidden;
}

#sidepv div{
	height: 150px;	
    padding-bottom:35px; 

	
}
.youtube{
	
	width: 100%;
	height: 100%;
}


nav a.morelink{
    bottom:10px;
	display: inline-block;
	height: 18px;
	line-height: 18px;
	background: white;
	font-size: 12px;
	color:black;
    padding:0 10px;
    text-decoration: none;
    z-index: 20;
     border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
    position: absolute;
   right: 15px;
}

nav a.morelink:after{
	content: '';
	width: 12px;
	height: 12px;
    padding: 0;
    margin: 0;
    margin-right: -12px;
	display: inline-block;
    line-height: 20px;
    text-align: center;
	transform-origin: top left;
	-webkit-transform-origin: top left;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	background:white;
	color:white;
	text-decoration: none;
    position: absolute;
    top:0px;
    right:-0px;
    z-index: 0;
}

nav a.morelink:hover,
nav a.morelink:hover:after{
    background: #01a7e3;
}


/**************************** charalist */

#main.charalist div.set{
	text-align:center;

	display:block;
	margin-bottom:20px;
}

#main.charalist div.set a,
#main.charalist div.set div{
	display:inline-block;
	vertical-align:middle;
	
}

#main.charalist div.set a{
	width:300px;
	height:175px;
	margin:10px;
}

#main.charalist div.set div{
	width:100px;
	color:grey;
}

#main.charalist div.set div span{
	display:block;
	font-size:1.5em;
	font-weight:bold;
}

/**************************** charadetail */
#main.charadetail section {
    
    margin-bottom:30px;

}

#main.charadetail section h1{
    border-bottom:solid 2px black;
    font-size:2em;
    line-height: 1.5em;
    
}

#main.charadetail section>div,
#main.charadetail div.pict-stand{
    display:table-cell;
    vertical-align: top;
}

#main.charadetail section div.txt{
    margin-top: 10px;
    font-size:0.9em;
    width:480px;
    padding:10px 0;

}

#main.charadetail div.voice{
    margin-top:10px; 
    font-size:1.2em;
    font-weight: bold;    
}
#main.charadetail div.pict-stand img{
    height: 750px;
    width: 400px;
    margin-top:-50px;
}





#main.charadetail div.voice span{
	display: inline-block;
	height: 28px;
	line-height: 28px;
	background: #01a7e3;
	font-size: 14px;
	color:white;
    padding:0 10px;
    text-decoration: none;
    z-index: 20;
     border-top-right-radius: 2px;
      border-bottom-right-radius: 2px;
    position: relative;
    vertical-align: bottom;    
    margin-right:20px;
}



#main.charadetail div.voice span:after{
	content: '';
	width: 20px;
	height: 20px;
    padding: 0;
    margin: 0;
    margin-right: -20px;
	display: inline-block;
    line-height: 20px;
    text-align: center;
	transform-origin: top left;
    transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	background:#01a7e3;
	color:white;
	text-decoration: none;
    position: absolute;
    top:0px;
    right:-0px;
    z-index: 0;
}

#main.charadetail ul.navlink{
    margin-top:30px;
}
#main.charadetail ul.navlink li{
    display: inline-block;
    width: 90px;
    height: 110px;
    position: relative;
    margin: 5px;
    
}

#main.charadetail ul.navlink li p{
    position: absolute;
    background: rgba(0,0,0,0.7);
    bottom:0;
    display: block;
    color:white;
    width: 100%;
    text-align: center;
    line-height: 1.5em;
}


/**************************** termlist */

ul.termlist{
	text-align:right;
	margin-bottom:10px;

}

ul.termlist li{
	display:inline-block !important;
	width:auto !important;
	border:none !important;
	margin-left:20px;
}
ul.termlist li a{
	display:inline !important;
	color:black;
    text-decoration: none;
}

ul.termlist li a:before{

	content:'■';
}

ul.termlist li a:hover{
	color:red;
}


/**************************** goods */

#main.goods section{

	width:95%;
	margin:auto;
}

#main.goods section h2{
	border-bottom:solid 2px;
	font-size:1.2em; 
	line-height:2em;
}

#main.goods section div,
#main.goods section dl{
	margin:20px 0px;
}

#main.goods section div:nth-child(2){
    border-bottom: dashed 1px black;
    padding-bottom:20px;
}

#main.goods section dl{
    border-top: dashed 1px black;
    border-bottom: dashed 1px black;
}


#main.goods section dt{
    background:black;
    color:white;
    padding: 0 0.5em;
    display: inline-block;
    width: 10%;
    vertical-align:top;
    margin: 1em 0;
    text-align: center;

}
#main.goods section dd{
    width: 85%;
    display: inline-block;
    vertical-align:top;
    margin: 1em 0;
    padding-left:1em; 
}

#main.goods section div:last-child{
	border-top:solid 1px black;
	margin-top:50px;
	padding-top:20px;
}

#main.goods section div img{
	margin:auto;
	display:block;
	max-width:600px;
    max-height : 600px;

}


#BnArea{
    margin-top:100px;
    
}

#BnArea ul{
   width:825px;

    margin: auto;
}
#BnArea li{
    display: inline-block;
    margin: 5px;
}
#BnArea li img{
    background: black;
    width:260px;
    height:100px;
       
}
